body {
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #FFF;
	font-size: 14px;
	}
img {display: block;}
a {font-weight: bold; color: #011369;}
a:link, a:visited, a:active {text-decoration: none;}
a:hover {text-decoration: underline;}
h1, h2, h3, h4, h5 {color: #fff;	font-weight: bold; padding: 0px; margin: 0px;}
h1 {font-size: 21px;}
h2 {font-size: 15px;}
h2 a {color: #fff; padding: 0px; margin: 0px;}
h2.sectionTitle {font-size: 23px; margin-bottom: 20px;}
h2.headLine a, h4.headLine a {color: #011369;}
h3, h4, h5, h2.headLine, h4.headLine {font-size: 13px;}
strong, b {font-weight: bold;}
i {font-style: italic;}
.xxsmall {font-size: 9px;}
.xsmall {font-size: 10px;}
.small {font-size: 11px;}
.medium {font-size: 12px; width: auto;}
.large {font-size: 15px;}
.xlarge {font-size: 18px;}
.xxlarge {font-size: 21px;}

span.minutesAgo,
p.last-updated {
	font-size: 11px;
	color: #AF0116;
	font-style: italic;
}
span.last-updated {
	font-size: 11px;
	color: #AF0116;
	font-style: italic;
}
.inLine h2, .inLine h3, .inLine h4 {display:inline;}
.headlineItem .update-source {white-space:nowrap;}

div.headlines a.storySource {font-weight:normal; color: #003344;}

div.ad {
    padding-bottom: 10px;
}
div.ad img {
    margin: 0 auto;
}
a.multimediaItemType, h2.headLine a.multimediaItemType, h4.headLine a.multimediaItemType {
	font-size: 11px;
	color: #fff !important;
	padding: 1px 3px;
	background-color: #af0116;
}
p.adText {
	font-size: 11px;
	color: #999;
	text-align: center;
	margin-bottom: 5px;
}

.miscAd {margin-bottom: 20px; text-align: center;}
.miscAd img {margin: auto}

table.cubeAd {
	height:280px;
	text-align:center;
	vertical-align: middle;
	width:336px;
    border: 1px solid #FFF;
    border-collapse: collapse;
    background-color: #CCC;
    margin-bottom: 20px;
	position: relative;
	zoom: 1;
	padding: 0px;
}
table.cubeAd .miscAd {
    margin-bottom: 0;
	zoom: 1;
	padding: 0px;
}
table.cubeAd tbody, table.cubeAd tr, table.cubeAd td, table.cubeAd a, table.cubeAd img {
	position: relative;
	zoom: 1
}
table.cubeAd div.miscAd img {
    display: inline;
}
.cube * {
	vertical-align: middle;
	margin: 0 auto;
}
.cube {
	text-align: center;
	margin-bottom: 20px;
}
.skyScraper {
	text-align:center;
	margin-bottom: 20px;
}
.skyScraper img, .cubeAd img {
	margin: 0 auto;
}
.googleAd {
	margin-bottom: 20px;
}
div#container {
	margin: 0px auto;
	width: 980px;
    position: relative;
}
div#branding, div#main, div#header, div#section {width: 980px;}
div#branding {
	padding-bottom: 0px;
}
div.slidingbillboard {
	margin-left: 5px;
	padding-bottom: 10px;
}

div#content {
	float:left;
	margin-left:5px;
	text-align:left;
	width:620px;
}
div#content.fullwidth {
	width: 970px;
}

.fullSpan {
	width: 100%;
}

div#rail {
	float:right;
	margin-right: 5px;
	width:336px;
	margin-bottom: 10px;
	position: relative;
	zoom: 1;
}

div#story-body div.articleRelates div#content {
	width: auto;
}

div#contentBottom{
	clear: both;
	margin: 0 5px;
}

#topLeftWide, #middleLeftWide, #bottomLeftWide, #topRightWide, #middleRightWide, #bottomRightWide {width: 620px;padding:0 5px;}
#topLeftNarrow, #middleLeftNarrow, #bottomLeftNarrow, #topRightNarrow, #middleRightNarrow, #bottomRightNarrow {width: 336px;padding:0 5px;}
#topLeftWide, #middleLeftWide, #bottomLeftWide, #topLeftNarrow, #middleLeftNarrow, #bottomLeftNarrow {float: left;}
#topRightWide, #middleRightWide, #bottomRightWide, #topRightNarrow, #middleRightNarrow, #bottomRightNarrow {float: right;}
.leaderboard {padding-left: 7px}

#topContentLeft {
	float:left;
	width:300px;
}

#topContentRight {
	float:left;
	padding-left:10px;
	width:300px;
}

div#weatherbug p.wu-weather {
   bottom:3px;
   position:absolute;
   right:3px;
   z-index:10;
}

#topCenterFull, #middleCenterFull, #bottomCenterFull {
	padding: 0 5px;
}
.contentContainer {
	width: 100%;
	clear: both;
	padding-bottom: 10px;
}
div.module {
	margin-bottom: 20px;
}
div.ticker-module {
	margin-bottom: 20px;
}
div#breadcrumb {
	font-size: 11px;
	float: left;
	padding-left: 5px;
}
div#articleutil {
	font-size: 11px;
}
.headLines .listitem .listitem-text-w-img {
	float: left;
	width: 215px;
}
.headLines .listitem .listitem-thumb {
	float: left;
}
#module-promo {
	margin-bottom: 10px;
}
#module-promo #thumb-container {
	width: 100%;
}
#module-promo #thumb-1, #module-promo #thumb-2 {
	border: 1px solid #FFF;
	float: left;
	margin-right: 12px;
}
#module-promo #thumb-3 {
	border: 1px solid #FFF;
	float: left;
}
#module-promo .buttons {
	margin-top: 5px;
	text-align: right;
	color: #FFFFFF;
	font-size: 125%;
	float: right;
}
#promo-title p {
	color: #000000;
	font-size: 125%;
	padding-bottom: 5px;
}
#module-promo .buttons span {
	margin-right: 10px;
	float: left;
}
#module-promo .buttons #previous {
	float: left;
	margin-right: 5px;
}
#module-promo .buttons #next {
	float: left;
}
div#form-errors {
	margin-bottom: 20px;
}
div#form-errors ul li {
	font-weight: bold;
	color: red;
}
div.headerimage {
	margin: 5px 0;
}
.photogalleryheader .section-sponsor {
	float: right;
	padding-top: 35px;
	width: 225px;
	position: relative;
}
.photogalleryheader .section-sponsor .sponsor-text {
	max-width: 100px;
	max-height: 65px;
	position: absolute;
	top: 40%;
}
.photogalleryheader .section-sponsor .sponsor {
	width: 120px;
	float: right;
	height: 65px;
}
div.blurb ul, div.blurb ol, div.customform ul, div.customform ol, div#content.email-form ul, div#content.email-form ol {
	margin-left: 40px;
}
div.blurb ul li, div.customform ul li, div#content.email-form ul li {
	list-style-image: none;
	list-style-position: inside;
	list-style-type: disc;
}
div.blurb ol li, div.customform ol li, div#content.email-form ol li {
	list-style-type: decimal;
}
div.module.customform {
	float:left;
	padding: 10px;
}
div.clear {clear: both}

div.center {text-align:center;}

/* Structure Styles */
table.twoColumnSplit {
    width: 100%;
}
.twoColumnSplit td {
	vertical-align: top;
	width: 50%;
	padding-left: 10px;
}
.threeColumnSplit table
{
	width: 100%;
}
.threeColumnSplit td.module {
    width:32%;
}
.threeColumnSplit div.module {
     background:none;
     border:none;
}
.threeColumnSplit {
     text-align:left;
     padding:5px;
     margin-bottom:20px;
}
.threeColumnSplit td.colSpacer {
 	 width:10px;
}

div#rightRailTopContent div.clearfix{
	width: 100%;
}


/* Sitemap Styles */
#sitemap-title h2 {
   font-size:189%;
   color:#005588;
   padding:5px;
}
#sitemap {
   background-attachment:scroll;
   background-color:transparent;
   /*background-image:url(/images/branding/sitemap.gif);*/
   float:left;
   width:980px;
   padding:5px;
}
#sitemap-main a {
   color:#003366;
   font-family:arial,helvetica,sans-serif;
   font-size:11px;
   line-height:14px;
   text-decoration:none;
}
a#sitemap-main:hover {
   color:#666666;
   text-decoration:underline;
}

#sitemap-dark a {
  color:#003366;
  font-family:arial,helvetica,sans-serif;
  font-size:13px;
  font-weight:bold;
  line-height:16px;
  text-decoration:none;
}
a#sitemap-dark:hover {
color:#666666;
text-decoration:underline;
}

#sitemap-dark a:link {
  color:#003366;
}


a#sitemap-sub {
   color:#5780A9;
   font-family:arial,helvetica,sans-serif;
   font-size:11px;
   line-height:14px;
   padding-left:5px;
   text-decoration:none;
}

a#sitemap-sub:link {
   color:#5780A9;
}

a#sitemap-sub:hover {
   color:#666666;
   text-decoration:underline;
}
#sitemap-title {
   padding:5px;
}
#sitemap ul {
   float:left;
   width:182px;
}
#sitemap ul.first {
   padding-left:10px;
}
#sitemap ul.second {
   padding-left:10px;
}
#sitemap ul.third {
   padding-left:15px;
}
#sitemap ul.fourth {
   padding-left:15px;
}
#sitemap ul.fifth {
   padding-left:15px;
}
#sitemap ul li a {
   display:block;
}
#sitemap ul li ul {
   padding-left:0;
}
#sitemap ul li ul li {
   display:inline;
   padding-bottom:10px;
}
div.centerAd {
	text-align: center;
}
div.popular {
	display: block;
}
div.popular div.tabs h3 {
	display: block;
	padding-left: 5px;
}

/* Date Time Default Styles*/
div.dateStamp {
	bottom:0;
	left:585px;
	position:absolute;
}
div.centered-logo div.dateStamp {
    left: 100px;
}
div.dateFormat2 div.dateTop,
div.dateFormat3 div.dateTop {
    text-transform: uppercase;
}
div.dateFormat2 div.dateBottom,
div.dateFormat3 div.dateBottom {
    font-size:20px;
    text-transform:lowercase;
}
div.dateFormat1 div.dateTop span.year {
    font-size: 14px;
}
div.dateFormat1 div.dateTop span.day {
    font-size: 20px;
}
div.dateFormat3 {
    border: 1px solid #000;
    padding: 5px;
	text-align: center;
}

/* Error pages */
div.error ul.bulleted li {
	list-style-position:inside;
	list-style-type:disc;
	padding: 5px 0;
}
div#main.error {
	width: 960px;
}
div.error {
	margin-top: 20px;
	padding: 15px;
	height: 300px;
}
div.error p {
	padding: 5px 0;
}
/* TIVID Module */
div.tivid {
    text-align: center;
}

/* Columnist Module */
div.columnistPromo {
	border-bottom: 1px solid #FFF;
}
div.columnists {
	padding-top: 10px;
	clear: both;
}
div.columnists div.bottom img.headlineThumb,
div.featurePromo div.below img.headlineThumb {
	float: none;
}
div.columnists img.headlineThumb {
	margin-bottom: 5px;
}
div.columnistsContent {
	padding: 0 5px;
}
div.columnistsContent h4 {
	font-size: 16px;
}

div.columnistsContent p {
	padding-bottom: 5px;
	position: relative;
	zoom: 1;
}
/* Cinesport */
div.cinesport {
	text-align: center;
	margin-bottom: 20px;
}

/*Sphere Tools */
.sphereTools {margin-top:8px; position: relative;}
.sphereContent {clear:both; margin-bottom:10px;}
div#content.article #sphereRelated .headerSphereRelated {color:#000000;}
.sphereDocsetUrl {color:#545454;font-size:11px;}
.sphereDocsetSeparator {color:#999999;margin:0 0.25em;}
#sphereAdContainer {text-align:center;}
#sphereRelated a.spherePowered {float:right;margin-bottom:5px;margin-top:-10px;}
#sphereRelated h3#sphereMainTitle {color:#000000;font-style:normal;margin:10px 0;}

/* Sports Network Module */

	/* MLB */

.TSN1a {font: 11px Arial, Helvetica, sans-serif;}

.TSN1 {font: 11px Arial, Helvetica, sans-serif;}
.TSN1 a {color:#000000; text-decoration:underline;}
.TSN1 a:hover {color:#CC0000; text-decoration:none;}

.TSN1c {color:#000000; font: 12px Arial, Helvetica, sans-serif; font-weight: bold;}
.TSN1c a {color:#000000; text-decoration:underline;}
.TSN1c a:hover {color:#CC0000; text-decoration:none;}

.TSN1d {color:#000000; font: 12px Arial, Helvetica, sans-serif; font-weight: bold;}
.TSN1d a {color:#000000; text-decoration:underline;}
.TSN1d a:hover {color:#CC0000; text-decoration:none;}

.TSN2 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#30658F;}

.TSN5 {font: 11px Arial, Helvetica, sans-serif; background:#F2F2F2;}
.TSN5 a {color:#000000; text-decoration:underline;}
.TSN5 a:hover {color:#CC0000; text-decoration:none;}

.TSN6 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#000000;}


	/* NBA */

.TSN1a {font: 11px Arial, Helvetica, sans-serif;}

.TSN1 {font: 11px Arial, Helvetica, sans-serif;}
.TSN1 a {color:#000000; text-decoration:underline;}
.TSN1 a:hover {color:#CC0000; text-decoration:none;}

.TSN2 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#30658F;}

.TSN5 {font: 11px Arial, Helvetica, sans-serif; background:#F2F2F2;}
.TSN5 a {color:#000000; text-decoration:underline;}
.TSN5 a:hover {color:#CC0000; text-decoration:none;}

.TSN6 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#000000;}


	/* NFL */

.TSN1a {font: 11px Arial, Helvetica, sans-serif;}

.TSN1 {font: 11px Arial, Helvetica, sans-serif;}
.TSN1 a {color:#000000; text-decoration:underline;}
.TSN1 a:hover {color:#CC0000; text-decoration:none;}

.TSN2 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#30658F;}

.TSN5 {font: 11px Arial, Helvetica, sans-serif; background:#F2F2F2;}
.TSN5 a {color:#000000; text-decoration:underline;}
.TSN5 a:hover {color:#CC0000; text-decoration:none;}

.TSN6 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#000000;}


	/* NHL */

.TSN1a {font: 11px Arial, Helvetica, sans-serif;}

.TSN1 {font: 11px Arial, Helvetica, sans-serif;}
.TSN1 a {color:#000000; text-decoration:underline;}
.TSN1 a:hover {color:#CC0000; text-decoration:none;}

.TSN2 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#30658F;}

.TSN5 {font: 11px Arial, Helvetica, sans-serif; background:#F2F2F2;}
.TSN5 a {color:#000000; text-decoration:underline;}
.TSN5 a:hover {color:#CC0000; text-decoration:none;}

.TSN6 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#000000;}


	/* College Football */

.TSN1a {font: 11px Arial, Helvetica, sans-serif;}

.TSN1 {font: 11px Arial, Helvetica, sans-serif;}
.TSN1 a {color:#000000; text-decoration:underline;}
.TSN1 a:hover {color:#CC0000; text-decoration:none;}

.TSN2 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#30658F;}

.TSN5 {font: 11px Arial, Helvetica, sans-serif; background:#F2F2F2;}
.TSN5 a {color:#000000; text-decoration:underline;}
.TSN5 a:hover {color:#CC0000; text-decoration:none;}

.TSN6 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#000000;}


	/* College Basketball */

.TSN1a {font: 11px Arial, Helvetica, sans-serif;}

.TSN1 {font: 11px Arial, Helvetica, sans-serif;}
.TSN1 a {color:#000000; text-decoration:underline;}
.TSN1 a:hover {color:#CC0000; text-decoration:none;}

.TSN2 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#30658F;}

.TSN5 {font: 11px Arial, Helvetica, sans-serif; background:#F2F2F2;}
.TSN5 a {color:#000000; text-decoration:underline;}
.TSN5 a:hover {color:#CC0000; text-decoration:none;}

.TSN6 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#000000;}


	/* Women's College Basketball */

.TSN1a {font: 11px Arial, Helvetica, sans-serif;}

.TSN1 {font: 11px Arial, Helvetica, sans-serif;}
.TSN1 a {color:#000000; text-decoration:underline;}
.TSN1 a:hover {color:#CC0000; text-decoration:none;}

.TSN2 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#30658F;}

.TSN5 {font: 11px Arial, Helvetica, sans-serif; background:#F2F2F2;}
.TSN5 a {color:#000000; text-decoration:underline;}
.TSN5 a:hover {color:#CC0000; text-decoration:none;}

.TSN6 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#000000;}


	/* Golf */

.TSNHeader {font: 10px Verdana,Helvetica,Arial; font-weight: bold;}

.TSNSubHeader {color:#FFFFFF; font: 10px Verdana,Helvetica,Arial; font-weight: bold; background:#000066;}

.TSNData1 {color:#000000; font: 10px Verdana,Helvetica,Arial; background:#EFEFEF;}
.TSNData1 a {color:#000000; text-decoration:underline;}
.TSNData1 a:hover {color:#CC0000; text-decoration:none;}

.TSNData2 {color:#000000; font: 10px Verdana,Helvetica,Arial;}
.TSNData2 a {color:#000000; text-decoration:underline;}
.TSNData2 a:hover {color:#CC0000; text-decoration:none;}


	/* Auto Racing */

.TSN1d {color:#000000; font: 11px Arial, Helvetica, sans-serif; font-weight: bold;}

.TSN1 {font: 11px Arial, Helvetica, sans-serif;}
.TSN1 a {color:#000000; text-decoration:underline;}
.TSN1 a:hover {color:#CC0000; text-decoration:none;}

.TSN2 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; background:#000000; font-weight: bold;}

.TSN4 {color:#000000; font: 11px Arial, Helvetica, sans-serif; font-weight: bold;}

.TSN5 {font: 11px Arial, Helvetica, sans-serif; background:#F2F2F2;}
.TSN5 a {color:#000000; text-decoration:underline;}
.TSN5 a:hover {color:#CC0000; text-decoration:none;}


	/* Tennis */

.TSN1a {font: 11px Arial, Helvetica, sans-serif;}

.TSN1 {font: 11px Arial, Helvetica, sans-serif;}
.TSN1 a {color:#000000; text-decoration:underline;}
.TSN1 a:hover {color:#CC0000; text-decoration:none;}

.TSN2 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#30658F;}

.TSN5 {font: 11px Arial, Helvetica, sans-serif; background:#F2F2F2;}
.TSN5 a {color:#000000; text-decoration:underline;}
.TSN5 a:hover {color:#CC0000; text-decoration:none;}

.TSN6 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#000000;}


	/* Minor League Baseball */

.TSN1a {font: 11px Arial, Helvetica, sans-serif;}

.TSN1 {font: 11px Arial, Helvetica, sans-serif;}
.TSN1 a {color:#000000; text-decoration:underline;}
.TSN1 a:hover {color:#CC0000; text-decoration:none;}

.TSN2 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#30658F;}

.TSN5 {font: 11px Arial, Helvetica, sans-serif; background:#F2F2F2;}
.TSN5 a {color:#000000; text-decoration:underline;}
.TSN5 a:hover {color:#CC0000; text-decoration:none;}

.TSN6 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#000000;}


	/* Minor League Hockey */

.TSN1a {font: 11px Arial, Helvetica, sans-serif;}

.TSN1 {font: 11px Arial, Helvetica, sans-serif;}
.TSN1 a {color:#000000; text-decoration:underline;}
.TSN1 a:hover {color:#CC0000; text-decoration:none;}

.TSN2 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#30658F;}

.TSN5 {font: 11px Arial, Helvetica, sans-serif; background:#F2F2F2;}
.TSN5 a {color:#000000; text-decoration:underline;}
.TSN5 a:hover {color:#CC0000; text-decoration:none;}

.TSN6 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#000000;}


	/* MLS */

.TSN1a {font: 11px Arial, Helvetica, sans-serif;}

.TSN1 {font: 11px Arial, Helvetica, sans-serif;}
.TSN1 a {color:#000000; text-decoration:underline;}
.TSN1 a:hover {color:#CC0000; text-decoration:none;}

.TSN2 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#30658F;}

.TSN5 {font: 11px Arial, Helvetica, sans-serif; background:#F2F2F2;}
.TSN5 a {color:#000000; text-decoration:underline;}
.TSN5 a:hover {color:#CC0000; text-decoration:none;}

.TSN6 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#000000;}


	/* WNBA */

.TSN1a {font: 11px Arial, Helvetica, sans-serif;}

.TSN1 {font: 11px Arial, Helvetica, sans-serif;}
.TSN1 a {color:#000000; text-decoration:underline;}
.TSN1 a:hover {color:#CC0000; text-decoration:none;}

.TSN2 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#30658F;}

.TSN5 {font: 11px Arial, Helvetica, sans-serif; background:#F2F2F2;}
.TSN5 a {color:#000000; text-decoration:underline;}
.TSN5 a:hover {color:#CC0000; text-decoration:none;}

.TSN6 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#000000;}


	/* Regional Scores & News */

.TSN1b {color:#CC0000; font: 11px Arial, Helvetica, sans-serif;}

.TSN4 {color:#000000; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#F2F2F2;}
.TSN5 {font: 11px Arial, Helvetica, sans-serif; background:#F2F2F2;}
.TSN5 a {color:#000000; text-decoration:underline;}
.TSN5 a:hover {color:#CC0000; text-decoration:none;}


	/* Sport News */

.TSN2 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#30658F;}

.TSN5 {font: 11px Arial, Helvetica, sans-serif; background:#F2F2F2;}
.TSN5 a {color:#000000; text-decoration:underline;}
.TSN5 a:hover {color:#CC0000; text-decoration:none;}

/* End Sports Network Module */

/* Embeded Module Story Content */
div.embeddedStory div, div.embeddedStory h4 {padding-left: 5px; padding-right: 5px;}
h4.embedStoryHeadline {font-size:26px;margin:10px 0 0;position:relative;}
div.embeddedStory div.byline {color:#292727;font-size:11px;}
div.embedStoryBody {padding-top: 5px;padding-bottom: 5px;}
/* End Embeded Module */

/* Obit Search Styling */
div.obitsearch h2.header {
    padding-bottom: 4px;
}
div.obitsearch form {
    margin-left: 5px;
}
div.obitsearch #ï»¿searchFooter {
    margin-left: -5px;
}
/* End Obit Styling */
/*third party content */
.thirdPartyContent .thirdPartyContentPadder{
	margin: 8px 12px;
}
span.wthrtitle{
	font-weight: bold;
	font-size: 16px;
}
/*end third party content *//* ph=1 */
/* nhm:from_kauri */
